# live session configuration

# autologin
autologin=true

# login shell
login_shell=/bin/zsh

# live username
username=garuda

# live password
password=garuda

# live group membership
addgroups='video,power,disk,storage,optical,network,lp,scanner,wheel'

# iso name
iso_name=garuda

# default_desktop_file
default_desktop_file=lxqt

# default_desktop_executable
default_desktop_executable=lxqt-session

# samba workgroup
smb_workgroup=garuda
